<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>57, 123</value>
  </data>
  <data name="pictureBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 48</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="tabControl1.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;columnHeader2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lvwCommon.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        HdfAfwC8OWB2rvuFqgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="contextMenuStrip2.Size" type="System.Drawing.Size, System.Drawing">
    <value>102, 26</value>
  </data>
  <data name="&gt;&gt;columnHeader3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pictureBox3.Name" xml:space="preserve">
    <value>pictureBox3</value>
  </data>
  <data name="&gt;&gt;tabPage1.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="lvwTasks.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="pictureBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>638, 249</value>
  </data>
  <data name="columnHeader7.Text" xml:space="preserve">
    <value>Beskrivning</value>
  </data>
  <data name="&gt;&gt;linkLabel1.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.StatusStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="columnHeader7.Width" type="System.Int32, mscorlib">
    <value>300</value>
  </data>
  <data name="&gt;&gt;lvwTasks.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;tabPage2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;linkLabel2.Name" xml:space="preserve">
    <value>linkLabel2</value>
  </data>
  <data name="toolStrip1.Text" xml:space="preserve">
    <value>toolStrip1</value>
  </data>
  <data name="toolManageDevices.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 22</value>
  </data>
  <data name="menuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>870, 24</value>
  </data>
  <data name="cmdTurnOn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAewQAA
        HsEBw2lUUwAAAWNJREFUOE+N0csvA1EUx/ErsbT1B9jYSfwLrGzYWPkv2LIVSwmJHYloUU00kZDQSFOv
        SOrRTFtBK1WPmmpNr760nZnOV0uCours7jm/zz3JvS2AqCtDWHFRbdImWtvrR2+nKvgsK4Xpx4xghCmd
        kj3GKNYFahd9VCWNcUJFxbxHD1M8JecmZsOqfDVfQN6DEaWi1UBRIbeNdHI1iqr8BiyL9DJGBEqYcV4O
        kaskpjnqIehssCG5RGEL/ZpSkMwG6hSBIVyC4HoDkNjjaRLpIDXL7RiBPtyCecHTXQNQzHIxQnyU2DDn
        gxx0YRfszzd+perkZpezXkL9HHazKpjrJKv9CXQd/ziPTrwDLAp8jm/p2i9/b52scDnDQgcTgodoc5BP
        JuRtRFlf8yzYM/K5OXjOFB6Tcmdfca15tfQ/gJRZVU15vccOx6amyeYbymU9FArbbC6fTzFNszl4T+Ry
        +Z/R984rn0GmMacbOKoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolManageDevices.Text" xml:space="preserve">
    <value>&amp;Konfigurera enheter...</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="pictureBox3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="editToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 20</value>
  </data>
  <data name="linkLabel2.Text" xml:space="preserve">
    <value>Starta</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="columnHeader6.Width" type="System.Int32, mscorlib">
    <value>108</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="tabControl1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;mnuAbout.Name" xml:space="preserve">
    <value>mnuAbout</value>
  </data>
  <data name="&gt;&gt;notifyIcon1.Name" xml:space="preserve">
    <value>notifyIcon1</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem2.Name" xml:space="preserve">
    <value>toolStripMenuItem2</value>
  </data>
  <data name="toolStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="mnuRemove.Size" type="System.Drawing.Size, System.Drawing">
    <value>112, 22</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;mnuNew.Name" xml:space="preserve">
    <value>mnuNew</value>
  </data>
  <data name="&gt;&gt;toolStrip1.Name" xml:space="preserve">
    <value>toolStrip1</value>
  </data>
  <data name="&gt;&gt;mnuWebsite.Name" xml:space="preserve">
    <value>mnuWebsite</value>
  </data>
  <data name="&gt;&gt;mnuExit.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mnuRemove.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;editToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="columnHeader1.Text" xml:space="preserve">
    <value>Benämning</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>Välj när och vilka enheter som skall schemaläggas.</value>
  </data>
  <data name="toolsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 20</value>
  </data>
  <data name="&gt;&gt;toolEdit.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="columnHeader1.Width" type="System.Int32, mscorlib">
    <value>255</value>
  </data>
  <data name="tabPage1.Text" xml:space="preserve">
    <value>Enheter</value>
  </data>
  <data name="fileToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Arkiv</value>
  </data>
  <data name="linkLabel2.Location" type="System.Drawing.Point, System.Drawing">
    <value>111, 232</value>
  </data>
  <data name="&gt;&gt;toolNew.Name" xml:space="preserve">
    <value>toolNew</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>111, 210</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>53, 23</value>
  </data>
  <data name="toolStripSeparator.Size" type="System.Drawing.Size, System.Drawing">
    <value>6, 25</value>
  </data>
  <data name="menuStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;toolEdit.Name" xml:space="preserve">
    <value>toolEdit</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>482, 13</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="toolEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAbFJREFUOE9jYCAD
        rO/vF9gxc6YGGVoZGO5t3qz/7eixZ1+OHPn3ZsmSQpIMuXf0qPujLVs/P+vr//9swoT/j5ublxJtwI+X
        a4If39j6fV9F4/8TXd3/L2RkHFsZEiJKlAH/3q3M+XM96s+nQ37/dy2f/D/X03Otj7ExF0HN//8zMP59
        s6j99+Wgf1922fy/0q/6b0+jZhNQIyNBzTNnzmT9+2rmwj8XvP5/2GD2/3yPws/dDRrxBDWCFOzfP4Xn
        7/PeHb9OOv9/vdTg/6kOxXdbKtUdidJ86fhs8T/Pms/8OGj7/9kczf/HWhTvLi9T1SRK8+OrS1X/PKq4
        83W72f8Hk1X+H2lSOj4tQ0mMKM2v7m8z/HMv69Wntfr/b/Uq/j/QpLqmN0SGkyjN9fX1LN+eHbz0bpnh
        /0vt8v/2Nal04whpUOjDMMLsR7cv5F7e2fd/VZvPy2xvsXxRUQYeoKwAEAsDMSixiEMxyDsgMW4gZoKZ
        wGllqrNcX1O2iZmZ2QsoaA/E5kCsD8RqQCwPxBJQjXxAGpSAWJC9BnISOxCDbAVJsgExM9QGwgmGqEDC
        owgAr0Wwanw/YAUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="&gt;&gt;cmdTurnOn.Name" xml:space="preserve">
    <value>cmdTurnOn</value>
  </data>
  <data name="&gt;&gt;helpToolStripMenuItem.Name" xml:space="preserve">
    <value>helpToolStripMenuItem</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>Detta program låter dig på ett enkelt sätt hantera schemaläggning av en eller flera enhet(er) samtidigt.</value>
  </data>
  <data name="&gt;&gt;pictureBox3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="menuStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="&gt;&gt;helpToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="helpToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Hjälp</value>
  </data>
  <data name="tabControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 49</value>
  </data>
  <data name="&gt;&gt;cmdTurnOff.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>337, 24</value>
  </data>
  <data name="lvwTasks.Size" type="System.Drawing.Size, System.Drawing">
    <value>856, 509</value>
  </data>
  <data name="&gt;&gt;pictureBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip2.Name" xml:space="preserve">
    <value>contextMenuStrip2</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Välkommen till Telldus Schemaläggare</value>
  </data>
  <data name="tabPage2.Text" xml:space="preserve">
    <value>Schemalagda enheter</value>
  </data>
  <data name="&gt;&gt;linkLabel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;editToolStripMenuItem.Name" xml:space="preserve">
    <value>editToolStripMenuItem</value>
  </data>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 5874 characters]
        AeABBwHwAR8B/AEDAgAB8AF/FgAL
</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="&gt;&gt;pictureBox3.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Name" xml:space="preserve">
    <value>toolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;linkLabel2.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;imageList1.Name" xml:space="preserve">
    <value>imageList1</value>
  </data>
  <data name="toolEdit.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 22</value>
  </data>
  <data name="&gt;&gt;tabPage3.Name" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;toolStrip1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="mnuRemove.Text" xml:space="preserve">
    <value>&amp;Ta bort</value>
  </data>
  <data name="lvwTasks.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="toolEdit.Text" xml:space="preserve">
    <value>&amp;Redigera</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="toolNew.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="mnuWebsite.Size" type="System.Drawing.Size, System.Drawing">
    <value>169, 22</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;mnuExit.Name" xml:space="preserve">
    <value>mnuExit</value>
  </data>
  <data name="lvwTasks.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="tabPage2.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="&gt;&gt;mnuRunTask.Name" xml:space="preserve">
    <value>mnuRunTask</value>
  </data>
  <data name="&gt;&gt;mnuRunTask.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="notifyIcon1.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="toolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 6</value>
  </data>
  <data name="menuStrip1.Text" xml:space="preserve">
    <value>menuStrip1</value>
  </data>
  <data name="linkLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 13</value>
  </data>
  <data name="mnuAbout.Size" type="System.Drawing.Size, System.Drawing">
    <value>169, 22</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader5.Name" xml:space="preserve">
    <value>columnHeader5</value>
  </data>
  <data name="lvwCommon.Size" type="System.Drawing.Size, System.Drawing">
    <value>856, 509</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4442 characters]
</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="statusStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>870, 22</value>
  </data>
  <data name="notifyIcon1.Text" xml:space="preserve">
    <value>notifyIcon1</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="&gt;&gt;toolRemove.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="columnHeader5.Text" xml:space="preserve">
    <value>Startar</value>
  </data>
  <data name="&gt;&gt;linkLabel1.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="columnHeader5.Width" type="System.Int32, mscorlib">
    <value>109</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lvwTasks.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>54, 56</value>
  </data>
  <data name="pictureBox2.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;toolRemove.Name" xml:space="preserve">
    <value>toolRemove</value>
  </data>
  <data name="&gt;&gt;lvwCommon.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem.Name" xml:space="preserve">
    <value>fileToolStripMenuItem</value>
  </data>
  <data name="cmdTurnOff.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAewQAA
        HsEBw2lUUwAAAUxJREFUOE+VU12rglAQ7EL//1f0oI+9mNSLQg9BQRJRGUZBQdiHGib2ZXObvRy4pRYN
        HNTjzOye3bM/eKBSgCzLKupXtVotovzt0eA/HkJcr1dZl8sFaZoijmPcbrdXqnw/GVB8Pp+FTAO+K4PV
        aoX7/Z4zeTI4Ho8iVFkocRiGWCwW2G637w1IZNqMRKMkScA93/cxHA7hed57A0agiCan0wmHw0HEruvC
        sqzPBrvdDlxRFMmT56a40+mg0WjI/iueasCos9kM6/Uay+VSIvb7fTSbTQwGg89dIIPi6XQqy3EcSd0w
        DDlaEXL3gC0cj8dS8V6vh1arhdFoVCjO3QPFmkwmmM/nME0TmqZJPcqQy4BEVUBG13VdWvmVAdu32WzQ
        brdRr9cRBMF3BozIYtq2LRns9/vvDDgDvHm1Wg3dbrd0kEqLqMJxCj/hF5B2pm1BgCdyAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="lvwCommon.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="pictureBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 48</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolRemove.Text" xml:space="preserve">
    <value>&amp;Ta bort</value>
  </data>
  <data name="columnHeader4.Width" type="System.Int32, mscorlib">
    <value>255</value>
  </data>
  <data name="&gt;&gt;toolManageDevices.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mnuWebsite.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 179226 characters]
</value>
  </data>
  <data name="mnuAbout.Text" xml:space="preserve">
    <value>&amp;Om...</value>
  </data>
  <data name="&gt;&gt;lvwTasks.Name" xml:space="preserve">
    <value>lvwTasks</value>
  </data>
  <data name="&gt;&gt;newToolStripMenuItem.Name" xml:space="preserve">
    <value>newToolStripMenuItem</value>
  </data>
  <data name="lvwCommon.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="editToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Redigera</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;mnuRemove.Name" xml:space="preserve">
    <value>mnuRemove</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="toolRemove.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA2ZJREFUOE91U21M
        U2cUbo1MDa7bUiMxRj7iHxmZyNRItBGVmjESdAZZMj/ohlrAhuzPUJHEKCNmg0URAoFEh9SxhNQV2qKW
        tlRoXbHlQ0trewF7295bLf3gw0UJjNJntzcxi7id5Px4T/I855z3OQ+Xsyza2toSBQLBKR6PJ4yLi0vh
        crkrIpGIz+/3G8fGxm7n5+dbl2PevrkajeZSKBCYn6G8mLQ+AW0ywtuvB/WoH/7Rp/DTVNRms7VKpdL4
        90gUCkWb3+MB/acBVK8G3p57cKs64ZJ3YLzjDog7t2D7tQWk+TGcTudAbW3tvyRyubzE53LBdV8Fr1aN
        uXAIlE4NorUFjuYbILtkeOV2YfBSOR5+9zWsSjlGRkZa2CkKCgo+IAhicqxbAaf0Fv5iwLFYikTguHEV
        wz+cxuL8PBYWFhDwuPFH2nr8nroehN0eqamp2cypqKjIfukm8bTuZ1hrqmC6cg5BH41oNIrFxb8x9+YN
        Zmdn8YKmoT3zFXq3rMG9zasxLL0JlUp1ntPY2Pi9Z8gCy4Uy6L/cCW1qPHSHdiDgf4mpqSkEg0EEAgFY
        zuZhXPARrLt4eJS+FoM/VcJoNMo49fX1FzxmEzT7P0NP6lqYdnyMidY6FhTLUCiEcDgMv16BQH4K6IN8
        2PZ8AmvdFRgMhi5OGRPTzMhdW3jQf87HhKyV7RoDeYlnGDXo4GHUcbvd8Fn6ERRtw/PsdSA1ytgKUk5m
        Zmbe9PQ0DJLj6M3cAIvyLtuZGDSBFu9C+Ns0jKg7WVJqgoD7zG6MHtuOudevUV1d/SOHz+d/KJPJZmdo
        L7TZn8KQtQm6a5dBnNiGuW+SMH88GSFRGoY7bmJccgDkkRSQRi0oiooKhUIBK2Vubm6V3W5HmJzAw2NC
        DOxJgPOLjfDkJcJ3JAkvmPQcToTl6FY8vvsbSJJEc3NzLwPlvr3I1RKJRN/X18fKNv6gEwMXxTCKsmE8
        uQ/9ZQXQXK+CrkcNs9mM7u5ub0ZGRtI755yQkBDPGEXKMC8NDQ3B5/Oxe9OM/g6HA2q1GkqlMtrU1GRJ
        T09P/k9DicXidUVFRb9UVlZONjQ0LLW3t0eZ/4kyDl0qLy+fKSkpkZWWlm79Pzey9aysrJWFhYUbGbK9
        xcXFR2PJgPaLRKLknJycVcvB/wD+blEYqZtj7gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="pictureBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>199, 243</value>
  </data>
  <data name="linkLabel1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;columnHeader3.Name" xml:space="preserve">
    <value>columnHeader3</value>
  </data>
  <data name="linkLabel1.Text" xml:space="preserve">
    <value>Skapa ny schemaläggning</value>
  </data>
  <data name="cmdTurnOff.Size" type="System.Drawing.Size, System.Drawing">
    <value>119, 22</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="toolsToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Verktyg</value>
  </data>
  <data name="&gt;&gt;linkLabel2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>111, 136</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;cmdTurnOn.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Telldus Schemaläggare</value>
  </data>
  <data name="&gt;&gt;columnHeader1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolNew.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 22</value>
  </data>
  <data name="statusStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 590</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>131, 13</value>
  </data>
  <data name="&gt;&gt;imageList1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ImageList, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="cmdTurnOn.Size" type="System.Drawing.Size, System.Drawing">
    <value>119, 22</value>
  </data>
  <data name="columnHeader6.Text" xml:space="preserve">
    <value>Senast körd</value>
  </data>
  <data name="&gt;&gt;toolNew.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pictureBox2.Name" xml:space="preserve">
    <value>pictureBox2</value>
  </data>
  <data name="linkLabel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>111, 158</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;tabControl1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip1.Name" xml:space="preserve">
    <value>contextMenuStrip1</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmMain</value>
  </data>
  <data name="tabPage3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>119, 13</value>
  </data>
  <data name="mnuExit.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 22</value>
  </data>
  <data name="linkLabel2.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="toolRemove.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="mnuWebsite.Text" xml:space="preserve">
    <value>Telldus hemsida...</value>
  </data>
  <data name="mnuNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA01JREFUOE91U2tI
        k2EUXnQFG1Ysi+5REfTDGEQJSRD+qWEGYkVChe7HlHU3c7RuFrIoK3Jpm0NikhfYJrqt3OalOafbbE3d
        pruY07lZc1NLnZmYe/r2QUVWBw68533PeTjnfZ5DoSwwsVi8xePx5I+NjbVNTk5+nJqaCoyPj5vtdvtT
        qVS6d2H+rzg9PX2RRqO5HQyNfPOFvLAOdcL4oRWtrma0u1tg83ZhOOCP2Gy2lyKRKOYvILlcLvZ+HISh
        TwetS4MWdwPaP2ih62uEoluCyo4ylLcJ8c5pgMPhMJSUlPwGkclkWZ6hfqjtCiisEtR0VsA+1IWfprbV
        Iq8uE+elp5BdfQJKUw0sFouQ7CIlJWWZy+UKqLprUWkphfjdc4gMj9DmbEIkEiG9sOEq9vOXYF/RYtCf
        LcaBQhp6nPbvPB5vB4XD4SQN+j0QGB9A2VONrmEj6l2VcH3qxuzsLMLhMNqdGlSaHqPC9AQs2UEkli1F
        tV4EhUKRRykuLr5k6TeBZzyPVrcKc3NzmJmZwcTEBEZHRzEyMkJ6MBgkY4H+Ko7XrABfewN6vV5CKSoq
        4pj723H27R5IDWUgKITb7YbX6yULQ6EQfD4feUdQidK3V8BsXoky4x3odLpaygXChkd9YKhicPLNGmTI
        1+Pi6w1Qd5SD0AIJIjNwUaDZgnz1ZtzUxeGyYRVaXHXREcopCQkJxwih4K7+NM6YqWB3rsZN61o0vBdj
        YGCAdKWVg1LnJhQ7NuJhz3oChI7w1zAKCgruU2g0GlUikXwZHvOCSYzB6lyH69ZNqDe9gt/vRyAQwJue
        fDx37sZTxy7cMu5EB6ER4i2SlJSUSFLJYDDuRecbDPbhctNRnNNvB7suETmSI8iTMnCj6SC45r3IUSdA
        rq8g/0koFDbFxcUtIgGoVOoKNpvdrNVqMT09jcZeOR60XMQ19XHkqJJxp/4cXrzmQd2ogslkglKp9MbH
        x2/9Q86xsbExaWlp5QKBYN5sNpPtR6mLMtDb2wuVShUtjBAS7qDT6dv+uVQsFouWmZlZyOVyA3w+f76q
        qipCyDxCbOh8bm7u5+zsbAmRE//fjYw+JCcnL8nIyNiYlZV1iEhOizpxPsxkMrelpqYuX1j8A/bFYLQi
        FLFKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="lvwCommon.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Name" xml:space="preserve">
    <value>pictureBox1</value>
  </data>
  <data name="&gt;&gt;tabControl1.Name" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;newToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 8.25pt, style=Bold</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>Schemalägg enhet(er)</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>111, 116</value>
  </data>
  <data name="&gt;&gt;mnuAbout.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader7.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolEdit.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="tabPage1.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="pictureBox3.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="&gt;&gt;toolsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pictureBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="mnuRunTask.Text" xml:space="preserve">
    <value>Kör...</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolsToolStripMenuItem.Name" xml:space="preserve">
    <value>toolsToolStripMenuItem</value>
  </data>
  <data name="pictureBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>57, 197</value>
  </data>
  <data name="mnuExit.Text" xml:space="preserve">
    <value>&amp;Avsluta</value>
  </data>
  <data name="&gt;&gt;notifyIcon1.Type" xml:space="preserve">
    <value>System.Windows.Forms.NotifyIcon, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="mnuWebsite.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAt1JREFUOE+V030s
        1HEcB/DfeUrDsd1wtNap8xTNnIcjj5vCRIfWZfOUKKeIowcP1ehhkTxlidrE1GweNg8RFksoD5kwI+c0
        PUhUl4c7ws+7a23MUOv7z2ef7z6f13ff7fOhEJucwOoc+k42w3FuQVGru2V2amV+YKAtJL5ns9p1d0a8
        QqXAEnHWjW7xYvbQNFIFkzheO4f9pa0r5iXp7cyMMOstEbNrRbTQBlFv7SiJwW8k3k1L43cS9WMkkl4u
        wfaxAHLcComcTbr7BsSY70IJ6GpprhCSEEgbv86TmPlJYlIah6V5mRQ93fYROrc7oBt/Z0bVOUpnHWJf
        H3PoXM8bNH8mMTpLQiRtlixJgYU/ecW4BIkjfeC2PYNlWQ7YpfySdQCrJqzgQucw6j6R6PtB4oOYxIT0
        9d+xQ7SIlKlKXBxpAE+QA5+BZNjWRs3TvE0UVxGtfLfOE41dKBhdxpMJEu0iEnUiIe6LqnB9/C7ihHkI
        63oFl6o6eLamgVXIB9WTvXcV2J7Afu1QlI8r3QtIHVlGikCIiP4ExLyNx/nhS4gcjENobxqYmR0wzEuG
        6lk/KDiaGa99gxP9UDe5H/6VX8BrnYFvSwdcazg40nQM3Oe+cH3qDfcmfzg38kG/Gg31dPtFwpiutAbo
        Z7rKBtRgX9oQXB+9h1v5GCweRMKswA7sYgeYFtvBoNAKzCJrqCU6Q+mMXdXGeTDKfSHjXw31yz3QSx2C
        UZYAzJRy7E6yAOOWCTRuGoKWoQ95vwOL8hyG5UZAjb+DYGQIiYMFIPyqIBPaCNmTuaCGGkA1WhfUWCa2
        hTNXKFZOvK1HWjFYnVCNLSO0k0nCMAWEjQsoXrugHGgAFR+2hGLqlE1ouVH/vhN0D3UVVsg9E27ShElQ
        sNgsIlxsfCp6UoHl20nR804n6B7afwdodjKE9mFNBSNfayo72EvZPIgryzzqRjA4LGKPpwah6Sjzz638
        n4JfHjGLP3wxItMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tabPage2.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 50540 characters]
</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Konfigurera enheter</value>
  </data>
  <data name="mnuRunTask.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAyRJREFUOE9Vk3tIUwEYxWeiFZHNICkIojAsMBmJJRkhGiKZGUUPSkoriVolzSiopMyw
        1NCsiZr0QE0LjVDzUc3HFJ1uaWsmPipd6dbcarO0bGqdzl3+sS78uJd7v3Pu9333XBeR05GaWuk19s0m
        9ZjvFuEpnuM9NWWH0WR5b/lirunrV99vbHxuZPkkgbPOcZ2fr91R8rDFavpsxuDoFLSWSagNP6Hu/wxF
        rQJXk7Ise/ccjWGpmLj+ZyCIm+q7p38B0E0BRp6HfgMDdkA7AdSagAZ1N26kZtpDQiJOULyIzHKYCG0X
        FzVZxyl62tGDu0UFoA76aaCb4ld80E7qbECVUoMzp8+ZxGJxJKULiIso8WJhkkE/DA2LegxGuHG+0sZm
        DNOklzQMfcdl+QO0jgGVvJmfk42AgIA8in2Jm+h6SklH38gPDLL1bxRUaF5jnqsLqnsG0WqewGJPD0Qf
        l0HJDpq+AiU1LdgWsbWd4p3EU5SbXTbabhiHngv4IECTW6WVCN0YiECJH8oVSvRZuVQaqASDhl4ciT1g
        oDiBLBXdziy2tQxY8e4noLECaraqpdH28DDcy89FaFYoNt/ajCdvnuPjD6BQ0YVDB6OHKb5CVogunpdr
        WnXvUfeF83LbTWag7TsX+tYMnXEUQTcCcV+XhYSqk5A+jUdHVz+Oxh3upDjZYRB3JPFKbUUFyvWAggYv
        uag6A1A/wnFotDbFD9kdyUhUxWKXYhXCC4IQL4/XUZxIlomCg8OXJyfdtLxQqlBOcS2p+gg8o2E/55Zc
        XwOpcgt2N/hAqg1A+tcoBN1bbaf4ElkuRMF93764mLRrGfbyGgXKev+gmp3UkwF+WkmaL2TqMJx664+r
        I5HYVCKZYOMF1F1wdOAIA+MZEhIplcWfNd2R30RRWRUKq9vQ2fsJ/pl+kI/EYH/zBoTmBFtYW0ZSSNhM
        mByBFGLpJSTM3399XtS2rW2HYw8MlT5+ZJOkrZmWpPvaYzNiVKwpnnnzuhnxvzjPHMIPIsRTSJgQEhkR
        Np1GMkgqOUb8yFxnofO1MI47WUiWkhVkJfEh3mQJme0s+Au+QgUxI1c9OgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolNew.Text" xml:space="preserve">
    <value>&amp;Schemalägg</value>
  </data>
  <data name="statusStrip1.Text" xml:space="preserve">
    <value>statusStrip1</value>
  </data>
  <data name="mnuNew.Text" xml:space="preserve">
    <value>Schemaläggning...</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>219, 13</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="pictureBox1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="toolStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 24</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Startar konfigurationsprogrammet för enheter.</value>
  </data>
  <data name="&gt;&gt;columnHeader5.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mnuNew.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader6.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="tabPage1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="columnHeader3.Width" type="System.Int32, mscorlib">
    <value>196</value>
  </data>
  <data name="&gt;&gt;tabPage3.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="linkLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 13</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="tabPage3.Size" type="System.Drawing.Size, System.Drawing">
    <value>862, 515</value>
  </data>
  <data name="&gt;&gt;linkLabel2.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="toolStripMenuItem2.Size" type="System.Drawing.Size, System.Drawing">
    <value>166, 6</value>
  </data>
  <data name="&gt;&gt;cmdTurnOff.Name" xml:space="preserve">
    <value>cmdTurnOff</value>
  </data>
  <data name="&gt;&gt;toolStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="pictureBox3.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>AutoSize</value>
  </data>
  <data name="fileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 20</value>
  </data>
  <data name="&gt;&gt;tabPage3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>870, 25</value>
  </data>
  <data name="pictureBox2.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>AutoSize</value>
  </data>
  <data name="helpToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 20</value>
  </data>
  <data name="columnHeader3.Text" xml:space="preserve">
    <value>Protokoll</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="cmdTurnOff.Text" xml:space="preserve">
    <value>Stäng av</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;tabPage2.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="linkLabel2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;lvwTasks.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="tabPage1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="contextMenuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>120, 48</value>
  </data>
  <data name="columnHeader2.Width" type="System.Int32, mscorlib">
    <value>143</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 8.25pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;tabPage1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="tabPage1.Size" type="System.Drawing.Size, System.Drawing">
    <value>862, 515</value>
  </data>
  <data name="toolManageDevices.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAidJREFUOE9jYICC
        3HnFii3bJ1rD+CTRst58Mnnr0z+vebrrb/7qbHtCmtesWWOyfv16Ebg6XhMmMYtqhfdVO7P+N+8vvRfS
        4smLbkhnZ6fdtWvXPA8ePLjk1atXb/bt25ezYsUKf7g6pRi2iKApev96T9T9b9iVNwvdgOnTp3fs3r37
        /927d/+fOHHi2OnTp2+cO3euGEWdaaHA/Py1gf+nnWv6V74+1RNZ8tChQxeqKsv/AzX9f/To0f/nz5//
        nzdvXjCKAcKWLDweLXK3Og8X/O873nIXJrl27dqkY8eO/Tty5Mifixcv/lywYMGJ+Pj4RKxhpRjAaeTb
        Zf0uZ0Pxn7yZJaJTpkxJ2rlz529goN2NjIwMERYWFiIUyAxybnLsBuE6C+avWHDk5MmT/4Chvt/JyUmQ
        oEaYgsysTObVa1ZPP3DgwH+g7XttbGy4iNacn5/PBQzhjR8/fvy/ZcuWncuBoKSkhJmQAYxABVyKiory
        27ZtO/ny5UuQ5q0WFhYcVlZWFqtXr66QkpICqcEN7O3tzZcuXfrk6tWr/ydPnrxHTk6OG6haFIhl3d3d
        24yNjb2BbHGsJgBTlPOuXbteAuP6/8yZM09ycXHJABWqQrEIGxsbd29v75G8vDwjrAbs2bNnWWxsrA8w
        tO/x8/PrAxXxAzHI3yBn8wCxNNArDWfOnDmC1QCQ85KTk2cANZsCFTBhUQQyiM/Q0DCYg4ODjVCAkiQP
        ADBk5tzXJg/8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="&gt;&gt;pictureBox1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="&gt;&gt;columnHeader4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="cmdTurnOn.Text" xml:space="preserve">
    <value>Sätt på</value>
  </data>
  <data name="&gt;&gt;columnHeader4.Name" xml:space="preserve">
    <value>columnHeader4</value>
  </data>
  <data name="linkLabel1.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="mnuNew.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Name" xml:space="preserve">
    <value>menuStrip1</value>
  </data>
  <data name="tabPage2.Size" type="System.Drawing.Size, System.Drawing">
    <value>862, 515</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="columnHeader2.Text" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="tabControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>870, 541</value>
  </data>
  <data name="pictureBox1.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>AutoSize</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>111, 190</value>
  </data>
  <data name="&gt;&gt;tabPage2.Name" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.MenuStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;linkLabel1.Name" xml:space="preserve">
    <value>linkLabel1</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>870, 612</value>
  </data>
  <data name="&gt;&gt;tabControl1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="tabPage3.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="&gt;&gt;columnHeader1.Name" xml:space="preserve">
    <value>columnHeader1</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader2.Name" xml:space="preserve">
    <value>columnHeader2</value>
  </data>
  <data name="&gt;&gt;menuStrip1.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="toolNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA1VJREFUOE91U21I
        0wkc3s68Akvq7DJ6j4qDPiSDo4RGEvnBRtEHs7gP50jBKTN78cyXddebR6HWcS5tGVIbTYTZcC/lNl+a
        23Kb7aZuc2/qdC/m3NQS5pmoe/rvDxJZ/eD58PvB8/B7e6iUVcHn83fR6fTcxMTE9Pj4+L1UKvWHpaWl
        wMTEhNblcj3LzMwcWM1ZyakqleqvUHjyoz/shcXXB8OwFlpXF3rc3bB6++F/54tardanAoEg4SsRiUTC
        974bg35IA7VLhW53O3qG1dAMdUA2IEJTbyMEbx7jrVMPh8Ohr66u/iwiFovzPb4RKG0yyCwiiPuEsPn6
        sRJKaytKJTkobDmPguYsyI1imM3mx2QXWVlZPzqdzqBioBVN5gbw3z7EE3013jg7EY1GSdS0X8Vh7hr8
        WhsH2r9xOFKzGTa7bamqqmofpby8/MRYwAOe4R7kg83oHzegzdUE18QAFhYWEIlE0ONUocl4H0LjA7Be
        HAW9MR7NuieQyWSllLq6ukvmESPuGgqhdSuwuLiI+fl5zM7OYmpqCpOTkyRCoRCZ83RXcUa8Dlx1BbRa
        rYhSW1tbZhrpQfbrg2jRN8Lj8cDtdsPr9ZLEcDgMv99P1mw2GxpeX0Fu13o0Gm5Ao9G0Ui4SMT7lB0OR
        gHOvfsIF6VYUvdwGZa8A09PTpMgLPQd/q3bhlnInrmu24LJ+I7pdktgIAkpqaurpmZkZ3NT9ht9NG8Du
        24Trlp/R/h8fo6OjJOSWMjQ4d6DOsR1Vg1sJERoi/0dQWVl5h5KUlLRBJBJ9GJ/2IpcYg9WXjGuWHWgz
        PkcgEEAwGMSrwVt46PwF/zgO4E/DfvQSP+Lz+aLp6el08pQMBuN2bL6x0BAud54EU7cXbAkdxaIMlLYw
        UNF5FBxTCoqVqZDqhOSeeDxeJ0GlrnzkOjab3aVWqzE3N4cOuxT3uovwh/IMihWncKONiUcv70LZoYDR
        aIRcLvfSaLTdX7xzcnJyAmEUAaG8bDKZyPZjp4tdwG63Q6FQQCqVRuvr63tTUlL2fNNQeXl5m3Nycmo4
        HE6Qy+UuC4XCKLGfKOHQ5ZKSkvf5+fmigoKCQ99zI1lPS0tbk52dvZ0QO8Zisc7GQJCOM5nMPRkZGWtX
        kz8B5RdV6J337i8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="mnuRemove.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA2RJREFUOE91U2tM
        k2cUrsniXBDR2NQYI2D8IxKrTI1kGi+ri5EAKtYlq1sYoAI2ZH9EG0mMsDA2syhCIDSoBDQS0nKxRS1t
        qVBqsaWgpdiWYr9evnL52nIZKIEBffz6/dCIepKTvG/e8zznvHmew2Iti9ra2miCIArHx8efT09Pj8zM
        zIxNTEyYBgYGbkml0p3L6z/cBQLBCqVSeS1AUXOTXg/GzC9B6rvg6dTAq+vEaP8rUMO+kMViqamuro74
        jEgmk9WOut0gn2vhbVfC0/YYLnkznE0NcDTch/3+XVjuiUEYXsBms3VXVlZ+JGlsbMzxOZ1wPpHDo1Jg
        NhiAV62AvUYMa9VtEC0S/OdyoudaPp5l/AyzrAl9fX1iZorU1NSVg4ODY4Otj2Cru4tpGhyOpcVFWG//
        hd5L57AwN4f5+XlQbhca4zl4GMeB4/XAYklJyVaWSCTijbgIvCr9B+YbRdAXXobfRyIUCmFh4X/MvnuH
        qakpDJMkVOdPon3bd3i8dRV66+5ALpdfYVVUVPzhNhlhFOVBc3wvVHERUKfuATU6AloJ+P1+UBQF48UU
        OA5EwbxvDXQ7V6Pn7wLodDoJq6ysTOQ26KE8sgNtcauh37MWQzWlDCicgUAAwWAQo5pHoE5vAfnTelj2
        r4O5tBBarbaFlUfHBD1yy7Y10Hy/HkOSGqZrGOSxv0a/Vg03rY7L5YLP2Al/+i684bFBKGXhL9SxEhMT
        U2ijQCs8i/bEjTDKpExne48e5IV9CP4ejz5FM0PqHbLDdf4H9At2Y/btWxQXF//JYrPZkRKJZGqS9EDF
        2w7toc1Q37wO+6+7MPtLDObOxiKQHo/ehjtwCH8EcWoLiC4VfD5fiMfjHWCkTEpKKqKtiiAxhGeCo+je
        vwG2Y5vgTomG71QMhul0n4iGkc/FC+kD0FaHWCxu53A4KxiCyMjIVUKhUNPR0cHI5njajO6rF9CVzkPX
        b4fRmXcGyltFULcpYDAY0Nra6uFyuTGf2DkqKiqCz+fXVVVVLZlMpvCIzL9JWn+r1QqFQhEGhmgLGxMS
        EmK/uFTZ2dnszMzMfwsKCsbKy8uX6uvrQ7TNQ/SGLuXn50/m5uZK6BruVzcy/JCcnPxNRkbGppycnIN0
        MT+c9PlIVlZWbFpa2rfLwe8BECxb5G8PU2sAAAAASUVORK5CYII=
</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator.Name" xml:space="preserve">
    <value>toolStripSeparator</value>
  </data>
  <data name="&gt;&gt;pictureBox2.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;toolStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="columnHeader4.Text" xml:space="preserve">
    <value>Schemaläggning</value>
  </data>
  <data name="newToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 22</value>
  </data>
  <data name="&gt;&gt;columnHeader7.Name" xml:space="preserve">
    <value>columnHeader7</value>
  </data>
  <data name="&gt;&gt;lvwCommon.Name" xml:space="preserve">
    <value>lvwCommon</value>
  </data>
  <data name="&gt;&gt;columnHeader6.Name" xml:space="preserve">
    <value>columnHeader6</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="newToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Ny</value>
  </data>
  <data name="&gt;&gt;pictureBox2.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="tabPage2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Name" xml:space="preserve">
    <value>statusStrip1</value>
  </data>
  <data name="mnuRunTask.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 22</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolManageDevices.Name" xml:space="preserve">
    <value>toolManageDevices</value>
  </data>
  <data name="&gt;&gt;lvwCommon.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="toolRemove.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 22</value>
  </data>
  <data name="statusStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;statusStrip1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;tabPage1.Name" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>247, 13</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="tabPage3.Text" xml:space="preserve">
    <value>Välkommen</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>442, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>0, 0</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>0, 24</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>552, 17</value>
  </metadata>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>335, 17</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="contextMenuStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>707, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>0, 590</value>
  </metadata>
  <metadata name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>English</value>
  </metadata>
</root>